## kaddressbook 25.04.0

=== debian/changelog ===
kaddressbook (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Disable tests at build time.

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:43:11 +0100

=== debian/control ===
Source: kaddressbook
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>,
           Sandro Knauß <hefee@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 6.6.0~),
               gettext,
               libakonadi-dev (>= 4:25.04.0~),
               libakonadicontact-dev (>= 4:25.04.0~),
               libakonadisearch-dev (>= 4:25.04.0~),
               libgrantleetheme-dev (>= 25.04.0~),
               libkdepim-dev (>= 4:25.04.0~),
               libkf6coreaddons-dev (>= 6.6.0~),
               libkf6crash-dev (>= 6.6.0~),
               libkf6dbusaddons-dev (>= 6.6.0~),
               libkf6doctools-dev (>= 6.6.0~),
               libkf6iconthemes-dev (>= 6.6.0~),
               libkf6kcmutils-dev (>= 6.6.0~),
               libkf6userfeedback-dev (>= 6.6.0~),
               libkldap-dev (>= 25.04.0~),
               libkontactinterface-dev (>= 25.04.0~),
               libpimcommon-dev (>= 4:25.04.0~),
               libplasmaactivities-dev (>= 6.1.0~),
               pkgconf,
               qt6-base-dev (>= 6.6.0+dfsg~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/pim/kaddressbook
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaddressbook
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaddressbook
Rules-Requires-Root: no

Package: kaddressbook
Section: utils
Architecture: any
Depends: akonadi-server,
         kaddressbook-data (= ${source:Version}),
         kdepim-runtime [amd64 arm64 armhf i386],
         libakonadisearch-bin,
         libakonadisearch-plugins,
         libkpim6addressbookimportexport6 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: kdepim-addons,
Description: address book and contact data manager
 KAddressBook enables you to manage your contacts efficiently and comfortably.
 It can load and save your contacts to many different locations, including
 the local file system, LDAP servers, and SQL databases.

Package: kaddressbook-data
Architecture: all
Multi-Arch: foreign
Replaces: kaddressbook (<< 4:21.04.0~),
Breaks: kaddressbook (<< 4:21.04.0~),
Depends: ${misc:Depends},
Description: address book and contact data manager - data files
 KAddressBook enables you to manage your contacts efficiently and comfortably.
 It can load and save your contacts to many different locations, including
 the local file system, LDAP servers, and SQL databases.
 .
 This package contains the data files.

Package: libkaddressbook-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkpim6addressbookimportexport6 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Addressbook import export library - development files
 KAddressBook enables you to manage your contacts efficiently and comfortably.
 It can load and save your contacts to many different locations, including
 the local file system, LDAP servers, and SQL databases.
 .
 This package contains the development files.

Package: libkpim6addressbookimportexport6
Provides: ${ABI:VirtualPackage},
Section: libs
Architecture: any
Multi-Arch: same
Depends: kaddressbook-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Addressbook import export library
 KAddressBook enables you to manage your contacts efficiently and comfortably.
 It can load and save your contacts to many different locations, including
 the local file system, LDAP servers, and SQL databases.
 .
 This package contains the libary used for the import and and export of
 contacts.

## kaddressbook 25.04.1

=== debian/changelog ===
kaddressbook (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:01:55 +0100

=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libakonadi-dev (>= 4:25.04.0~),
-               libakonadicontact-dev (>= 4:25.04.0~),
-               libakonadisearch-dev (>= 4:25.04.0~),
-               libgrantleetheme-dev (>= 25.04.0~),
-               libkdepim-dev (>= 4:25.04.0~),
+               libakonadi-dev (>= 4:25.04.1~),
+               libakonadicontact-dev (>= 4:25.04.1~),
+               libakonadisearch-dev (>= 4:25.04.1~),
+               libgrantleetheme-dev (>= 25.04.1~),
+               libkdepim-dev (>= 4:25.04.1~),
                libkf6coreaddons-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
                libkf6dbusaddons-dev (>= 6.6.0~),
@@ -25,9 +25,9 @@
                libkf6iconthemes-dev (>= 6.6.0~),
                libkf6kcmutils-dev (>= 6.6.0~),
                libkf6userfeedback-dev (>= 6.6.0~),
-               libkldap-dev (>= 25.04.0~),
-               libkontactinterface-dev (>= 25.04.0~),
-               libpimcommon-dev (>= 4:25.04.0~),
+               libkldap-dev (>= 25.04.1~),
+               libkontactinterface-dev (>= 25.04.1~),
+               libpimcommon-dev (>= 4:25.04.1~),
                libplasmaactivities-dev (>= 6.1.0~),
                pkgconf,
                qt6-base-dev (>= 6.6.0+dfsg~),

## kaddressbook 25.04.2

=== debian/changelog ===
kaddressbook (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:39:06 +0100

=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libakonadi-dev (>= 4:25.04.1~),
-               libakonadicontact-dev (>= 4:25.04.1~),
-               libakonadisearch-dev (>= 4:25.04.1~),
-               libgrantleetheme-dev (>= 25.04.1~),
-               libkdepim-dev (>= 4:25.04.1~),
+               libakonadi-dev (>= 4:25.04.2~),
+               libakonadicontact-dev (>= 4:25.04.2~),
+               libakonadisearch-dev (>= 4:25.04.2~),
+               libgrantleetheme-dev (>= 25.04.2~),
+               libkdepim-dev (>= 4:25.04.2~),
                libkf6coreaddons-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
                libkf6dbusaddons-dev (>= 6.6.0~),
@@ -25,9 +25,9 @@
                libkf6iconthemes-dev (>= 6.6.0~),
                libkf6kcmutils-dev (>= 6.6.0~),
                libkf6userfeedback-dev (>= 6.6.0~),
-               libkldap-dev (>= 25.04.1~),
-               libkontactinterface-dev (>= 25.04.1~),
-               libpimcommon-dev (>= 4:25.04.1~),
+               libkldap-dev (>= 25.04.2~),
+               libkontactinterface-dev (>= 25.04.2~),
+               libpimcommon-dev (>= 4:25.04.2~),
                libplasmaactivities-dev (>= 6.1.0~),
                pkgconf,
                qt6-base-dev (>= 6.6.0+dfsg~),

## kaddressbook 25.04.3

=== debian/changelog ===
kaddressbook (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:37:26 +0100

=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libakonadi-dev (>= 4:25.04.2~),
-               libakonadicontact-dev (>= 4:25.04.2~),
-               libakonadisearch-dev (>= 4:25.04.2~),
-               libgrantleetheme-dev (>= 25.04.2~),
-               libkdepim-dev (>= 4:25.04.2~),
+               libakonadi-dev (>= 4:25.04.3~),
+               libakonadicontact-dev (>= 4:25.04.3~),
+               libakonadisearch-dev (>= 4:25.04.3~),
+               libgrantleetheme-dev (>= 25.04.3~),
+               libkdepim-dev (>= 4:25.04.3~),
                libkf6coreaddons-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
                libkf6dbusaddons-dev (>= 6.6.0~),
@@ -25,9 +25,9 @@
                libkf6iconthemes-dev (>= 6.6.0~),
                libkf6kcmutils-dev (>= 6.6.0~),
                libkf6userfeedback-dev (>= 6.6.0~),
-               libkldap-dev (>= 25.04.2~),
-               libkontactinterface-dev (>= 25.04.2~),
-               libpimcommon-dev (>= 4:25.04.2~),
+               libkldap-dev (>= 25.04.3~),
+               libkontactinterface-dev (>= 25.04.3~),
+               libpimcommon-dev (>= 4:25.04.3~),
                libplasmaactivities-dev (>= 6.1.0~),
                pkgconf,
                qt6-base-dev (>= 6.6.0+dfsg~),

## kaddressbook 25.07.80

=== debian/changelog ===
kaddressbook (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Jul 2025 06:40:29 +0100

=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libakonadi-dev (>= 4:25.04.3~),
-               libakonadicontact-dev (>= 4:25.04.3~),
-               libakonadisearch-dev (>= 4:25.04.3~),
-               libgrantleetheme-dev (>= 25.04.3~),
-               libkdepim-dev (>= 4:25.04.3~),
+               libakonadi-dev (>= 4:25.07.80~),
+               libakonadicontact-dev (>= 4:25.07.80~),
+               libakonadisearch-dev (>= 4:25.07.80~),
+               libgrantleetheme-dev (>= 25.07.80~),
+               libkdepim-dev (>= 4:25.07.80~),
                libkf6coreaddons-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
                libkf6dbusaddons-dev (>= 6.6.0~),
@@ -25,9 +25,9 @@
                libkf6iconthemes-dev (>= 6.6.0~),
                libkf6kcmutils-dev (>= 6.6.0~),
                libkf6userfeedback-dev (>= 6.6.0~),
-               libkldap-dev (>= 25.04.3~),
-               libkontactinterface-dev (>= 25.04.3~),
-               libpimcommon-dev (>= 4:25.04.3~),
+               libkldap-dev (>= 25.07.80~),
+               libkontactinterface-dev (>= 25.07.80~),
+               libpimcommon-dev (>= 4:25.07.80~),
                libplasmaactivities-dev (>= 6.1.0~),
                pkgconf,
                qt6-base-dev (>= 6.6.0+dfsg~),

## kaddressbook 25.07.90

=== debian/changelog ===
kaddressbook (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:29:44 +0100

=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libakonadi-dev (>= 4:25.07.80~),
-               libakonadicontact-dev (>= 4:25.07.80~),
-               libakonadisearch-dev (>= 4:25.07.80~),
-               libgrantleetheme-dev (>= 25.07.80~),
-               libkdepim-dev (>= 4:25.07.80~),
+               libakonadi-dev (>= 4:25.07.90~),
+               libakonadicontact-dev (>= 4:25.07.90~),
+               libakonadisearch-dev (>= 4:25.07.90~),
+               libgrantleetheme-dev (>= 25.07.90~),
+               libkdepim-dev (>= 4:25.07.90~),
                libkf6coreaddons-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
                libkf6dbusaddons-dev (>= 6.6.0~),
@@ -25,9 +25,9 @@
                libkf6iconthemes-dev (>= 6.6.0~),
                libkf6kcmutils-dev (>= 6.6.0~),
                libkf6userfeedback-dev (>= 6.6.0~),
-               libkldap-dev (>= 25.07.80~),
-               libkontactinterface-dev (>= 25.07.80~),
-               libpimcommon-dev (>= 4:25.07.80~),
+               libkldap-dev (>= 25.07.90~),
+               libkontactinterface-dev (>= 25.07.90~),
+               libpimcommon-dev (>= 4:25.07.90~),
                libplasmaactivities-dev (>= 6.1.0~),
                pkgconf,
                qt6-base-dev (>= 6.6.0+dfsg~),

## kaddressbook 25.08.0

=== debian/changelog ===
kaddressbook (4:25.08.0-0zneon+24.04+noble+release+build29) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Sep 2025 02:48:18 +0000

kaddressbook (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 13:07:17 +0000

kaddressbook (4:25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 11:43:39 +0000

kaddressbook (4:25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 10:58:19 +0000

kaddressbook (4:25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 08 May 2025 04:48:42 +0000

kaddressbook (4:25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Apr 2025 11:37:33 +0000

kaddressbook (4:24.12.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Mar 2025 14:06:14 +0000

kaddressbook (4:24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 15:05:53 +0000

kaddressbook (4:24.12.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Jan 2025 19:55:16 +0000

kaddressbook (4:24.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 18:52:41 +0000

kaddressbook (4:24.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 10:52:49 +0000

kaddressbook (4:24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Oct 2024 21:30:07 +0000

kaddressbook (4:24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 22 Sep 2024 08:05:27 +0000

kaddressbook (4:24.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Jun 2024 10:14:20 +0000

kaddressbook (4:24.05.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Apr 2024 11:50:52 +0000

kaddressbook (4:24.02.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 20 Mar 2024 17:16:25 +0000

kaddressbook (4:24.02.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 24 Feb 2024 04:03:37 +0000

kaddressbook (4:23.08.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Feb 2024 14:58:11 +0000

kaddressbook (4:23.08.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Dec 2023 16:39:04 +0000

kaddressbook (4:23.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Nov 2023 12:54:13 +0000

kaddressbook (4:23.08.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Oct 2023 17:15:43 +0000

kaddressbook (4:23.08.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 13 Sep 2023 20:41:54 +0000

kaddressbook (4:23.08.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 24 Aug 2023 09:45:00 +0000

kaddressbook (4:23.04.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Jun 2023 22:12:59 +0000

kaddressbook (4:22.12.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 02 Mar 2023 13:01:18 +0000

kaddressbook (4:22.12.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Feb 2023 17:30:25 +0000

kaddressbook (4:22.12.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jan 2023 16:07:46 +0000

kaddressbook (4:22.12.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Dec 2022 12:14:53 +0000

kaddressbook (4:22.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Nov 2022 09:35:05 +0000

kaddressbook (4:22.08.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2022 18:07:19 +0000

kaddressbook (4:22.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 18 Aug 2022 09:37:09 +0000

kaddressbook (4:22.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jul 2022 12:25:42 +0000

kaddressbook (4:22.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jun 2022 20:53:52 +0000

kaddressbook (4:22.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 May 2022 13:42:59 +0000

kaddressbook (4:22.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 18 Apr 2022 12:57:53 +0000

kaddressbook (4:21.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Mar 2022 11:01:54 +0000

kaddressbook (4:21.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Feb 2022 11:02:11 +0000

kaddressbook (4:21.12.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Nov 2021 16:34:36 +0000

kaddressbook (4:21.08.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Sep 2021 09:31:10 +0000

kaddressbook (4:21.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Aug 2021 12:28:22 +0000

kaddressbook (4:21.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Jul 2021 11:49:00 +0000

kaddressbook (4:21.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Jun 2021 12:01:08 +0000

kaddressbook (4:21.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 13 May 2021 08:51:41 +0000

kaddressbook (4:21.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Apr 2021 10:19:58 +0000

kaddressbook (4:20.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Mar 2021 12:56:33 +0000



=== debian/control ===
Source: kaddressbook
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kauth-dev,
               kf6-kcalendarcore-dev,
               kf6-kcmutils-dev,
               kf6-kcodecs-dev,
               kf6-kcolorscheme-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kcontacts-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kdnssd-dev,
               kf6-kdoctools-dev,
               kf6-kdoctools-dev,
               kf6-kglobalaccel-dev,
               kf6-kholidays-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kitemviews-dev,
               kf6-knewstuff-dev,
               kf6-knotifyconfig-dev,
               kf6-kservice-dev,
               kf6-ktextaddons-dev,
               kf6-ktexteditor-dev,
               kf6-ktexttemplate-dev,
               kf6-ktextwidgets-dev,
               kf6-kuserfeedback-dev,
               kf6-kwallet-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               kf6-prison-dev,
               kf6-sonnet-dev,
               kf6-syndication-dev,
               kpim6-akonadi-calendar-dev,
               kpim6-akonadi-contacts-dev,
               kpim6-akonadi-dev,
               kpim6-akonadi-mime-dev,
               kpim6-akonadi-notes-dev,
               kpim6-akonadi-search-dev,
               kpim6-calendarsupport-dev,
               kpim6-eventviews-dev,
               kpim6-grantleetheme-dev,
               kpim6-incidenceeditor-dev,
               kpim6-kcalendarutils-dev,
               kpim6-kidentitymanagement-dev,
               kpim6-kimap-dev,
               kpim6-kldap-dev,
               kpim6-kmailtransport-dev,
               kpim6-kmbox-dev,
               kpim6-kmime-dev,
               kpim6-kontactinterface-dev,
               kpim6-kpimtextedit-dev,
               kpim6-ktnef-dev,
               kpim6-libgravatar-dev,
               kpim6-libgravatar-dev,
               kpim6-libkdepim-dev,
               kpim6-libkgapi-dev,
               kpim6-libkleo-dev,
               kpim6-libksieve-dev,
               kpim6-mailcommon-dev,
               kpim6-mailimporter-dev,
               kpim6-messagelib-dev,
               kpim6-pimcommon-dev,
               libassuan-dev,
               libboost-dev (>= 1.40.0-2),
               libboost-graph-dev (>= 1.40.0-2),
               libgpgme11-dev,
               libgpgmepp-dev | libqgpgme15-qt6-dev,
               libkgantt-dev,
               libx11-dev,
               pkg-config,
               pkg-kde-tools-neon,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-phonon-dev,
               qt6-tools-dev,
               qt6-webchannel-dev,
               qt6-webengine-dev,
               shared-mime-info,
               xsltproc,
               zlib1g-dev
Standards-Version: 4.6.2
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kaddressbook.git
Vcs-Browser: https://invent.kde.org/neon/kde/kaddressbook
Maintainer: Neon CI <neon@kde.org>

Package: kaddressbook
Section: utils
Architecture: any
Depends: kpim6-akonadi-search, ${misc:Depends}, ${shlibs:Depends}
Description: address book and contact data manager
 KAddressBook enables you to manage your contacts efficiently and comfortably.
 It can load and save your contacts to many different locations, including
 the local file system, LDAP servers, and SQL databases.

Package: kaddressbook-dev
Section: utils
Architecture: any
Depends: kaddressbook, ${misc:Depends}, ${shlibs:Depends}
Description: address book and contact data manager - dev files
 KAddressBook enables you to manage your contacts efficiently and comfortably.
 It can load and save your contacts to many different locations, including
 the local file system, LDAP servers, and SQL databases.
 .
 KAddressBook Development Files.

## kaddressbook 25.08.1

=== src/activities/autotests/CMakeLists.txt ===
# SPDX-FileCopyrightText: 2024-2025 Laurent Montel <montel@kde.org>
# SPDX-License-Identifier: BSD-3-Clause

macro(add_kaddressbook_activities_test _source)
    set(_test ${_source})
    get_filename_component(_name ${_source} NAME_WE)
    add_executable(
        ${_name}
        ${_test}
        ${ARGN}
        ${_name}.h
    )
    add_test(NAME ${_name} COMMAND ${_name})
    ecm_mark_as_test(${_name})
    target_link_libraries(
        ${_name}
        Qt::Test
        KPim6::PimCommonActivities
        kaddressbookprivate
    )
    set_target_properties(
        ${_name}
        PROPERTIES
            DISABLE_PRECOMPILE_HEADERS
                ON
    )
endmacro()
add_kaddressbook_activities_test(activitiesmanagertest.cpp)

=== src/printing/pictures/CMakeLists.txt ===
install(
    FILES
        detailed-style.png
        mike-style.png
        ringbinder-style.png
        compact-style.png
    DESTINATION ${KDE_INSTALL_DATADIR}/kaddressbook/printing
)

=== debian/changelog ===
kaddressbook (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 07:05:55 +0100

kaddressbook (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:49:52 +0100

=== debian/control ===
Source: kaddressbook
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>,
           Sandro Knauß <hefee@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 6.6.0~),
               gettext,
               libakonadi-dev (>= 4:25.08.1~),
               libakonadicontact-dev (>= 4:25.08.1~),
               libakonadisearch-dev (>= 4:25.08.1~),
               libgrantleetheme-dev (>= 25.08.1~),
               libkdepim-dev (>= 4:25.08.1~),
               libkf6coreaddons-dev (>= 6.6.0~),
               libkf6crash-dev (>= 6.6.0~),
               libkf6dbusaddons-dev (>= 6.6.0~),
               libkf6doctools-dev (>= 6.6.0~),
               libkf6iconthemes-dev (>= 6.6.0~),
               libkf6kcmutils-dev (>= 6.6.0~),
               libkf6userfeedback-dev (>= 6.6.0~),
               libkldap-dev (>= 25.08.1~),
               libkontactinterface-dev (>= 25.08.1~),
               libpimcommon-dev (>= 4:25.08.1~),
               libplasmaactivities-dev (>= 6.1.0~),
               pkgconf,
               qt6-base-dev (>= 6.6.0+dfsg~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/pim/kaddressbook
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaddressbook
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaddressbook
Rules-Requires-Root: no

Package: kaddressbook
Section: utils
Architecture: any
Depends: akonadi-server,
         kaddressbook-data (= ${source:Version}),
         kdepim-runtime [amd64 arm64 armhf i386],
         libakonadisearch-bin,
         libakonadisearch-plugins,
         libkpim6addressbookimportexport6 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: kdepim-addons,
Description: address book and contact data manager
 KAddressBook enables you to manage your contacts efficiently and comfortably.
 It can load and save your contacts to many different locations, including
 the local file system, LDAP servers, and SQL databases.

Package: kaddressbook-data
Architecture: all
Multi-Arch: foreign
Replaces: kaddressbook (<< 4:21.04.0~),
Breaks: kaddressbook (<< 4:21.04.0~),
Depends: ${misc:Depends},
Description: address book and contact data manager - data files
 KAddressBook enables you to manage your contacts efficiently and comfortably.
 It can load and save your contacts to many different locations, including
 the local file system, LDAP servers, and SQL databases.
 .
 This package contains the data files.

Package: libkaddressbook-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkpim6addressbookimportexport6 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Addressbook import export library - development files
 KAddressBook enables you to manage your contacts efficiently and comfortably.
 It can load and save your contacts to many different locations, including
 the local file system, LDAP servers, and SQL databases.
 .
 This package contains the development files.

Package: libkpim6addressbookimportexport6
Provides: ${ABI:VirtualPackage},
Section: libs
Architecture: any
Multi-Arch: same
Depends: kaddressbook-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Addressbook import export library
 KAddressBook enables you to manage your contacts efficiently and comfortably.
 It can load and save your contacts to many different locations, including
 the local file system, LDAP servers, and SQL databases.
 .
 This package contains the libary used for the import and and export of
 contacts.

## kaddressbook 25.08.1+p24.04+vstable+git20250926.1143

=== debian/changelog ===
kaddressbook (4:25.08.1+p24.04+vstable+git20250926.1143-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 11:43:09 +0000

kaddressbook (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:32:02 +0000

## kaddressbook 25.08.1+p24.04+vstable+git20251001.0104

=== debian/changelog ===
kaddressbook (4:25.08.1+p24.04+vstable+git20251001.0104-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 01:04:21 +0000
